{
  "name": "rp_11001",
  "server": "",
  "platform": "web-mobile",
  "buildPath": "project://build",
  "debug": false,
  "buildMode": "normal",
  "mangleProperties": false,
  "md5Cache": true,
  "skipCompressTexture": false,
  "sourceMaps": "false",
  "overwriteProjectSettings": {
    "includeModules": {
      "gfx-webgl2": "on",
      "physics": "inherit-project-setting",
      "physics-2d": "inherit-project-setting"
    },
    "macroConfig": {
      "cleanupImageCache": "off"
    }
  },
  "nativeCodeBundleMode": "both",
  "polyfills": {
    "asyncFunctions": true
  },
  "experimentalEraseModules": false,
  "startSceneAssetBundle": false,
  "bundleConfigs": [],
  "inlineEnum": true,
  "useBuiltinServer": false,
  "md5CacheOptions": {
    "excludes": [],
    "includes": [],
    "replaceOnly": [],
    "handleTemplateMd5Link": true
  },
  "mainBundleIsRemote": false,
  "mainBundleCompressionType": "merge_dep",
  "useSplashScreen": false,
  "bundleCommonChunk": false,
  "packAutoAtlas": true,
  "startScene": "6c29a3fe-b10e-44a5-98e3-55595b231767",
  "outputName": "web-mobile",
  "taskName": "web-mobile",
  "scenes": [
    {
      "url": "db://assets/Loading/game.scene",
      "uuid": "6c29a3fe-b10e-44a5-98e3-55595b231767"
    }
  ],
  "wasmCompressionMode": false,
  "packages": {
    "web-mobile": {
      "useWebGPU": false,
      "orientation": "auto",
      "embedWebDebugger": false,
      "__version__": "1.0.1"
    },
    "adsense-h5g-plugin": {
      "enableAdsense": false,
      "enableTestAd": false,
      "__version__": "1.0.1",
      "AFPHostPropertyCode": "other",
      "AFPHostDomain": "douyougame.com",
      "otherAFPHostPropertyCode": "",
      "otherAFPDomain": ""
    },
    "cocos-service": {
      "configID": "7476c6",
      "services": []
    }
  },
  "__version__": "1.3.9"
}